{
    "utcStartSeconds": "GMT: Monday, March 03, 2025 05:29:43 AM",
    "utcEndSeconds": "GMT: Monday, March 03, 2025 05:33:03 AM",
    "map": "King",
    "mode": "Gunfight",
    "matchID": "5591776563194745890",
    "duration": "3 Minutes 20 Seconds 0 Milliseconds",
    "playlistName": null,
    "version": 1,
    "gameType": "mp",
    "result": "win",
    "winningTeam": "axis",
    "gameBattle": false,
    "team1Score": 1,
    "team2Score": 6,
    "isPresentAtEnd": true,
    "player": {
        "team": "axis",
        "rank": 68.0,
        "awards": {
            "low_health_kill": 151392.0,
            "one_shot_kill": 151296.0,
            "mode_x_last_alive": 179872.0,
            "mode_x_eliminate": 179920.0,
            "match_complete": 108432.0,
            "match_complete_win": 182256.0,
            "firstblood": 169984.0,
            "first_place_kill": 179824.0,
            "save_teammate": 127536.0,
            "longshot": 170080.0
        },
        "mostKilled": "babykeeferss",
        "username": "Ahrimdon",
        "PC": "19568270",
        "clantag": "Bettr",
        "platform": "battlenet",
        "killstreakUsage": {}
    },
    "playerStats": {
        "kills": 6.0,
        "medalXp": 1880.0,
        "matchXp": 841.0,
        "averageSpeedDuringMatch": 0.0,
        "scoreXp": 750.0,
        "accuracy": 0.2047244094488189,
        "wallBangs": 0.0,
        "shotsLanded": 26.0,
        "score": 750.0,
        "totalXp": 3471.0,
        "headshots": 0.0,
        "assists": 4.0,
        "rank": 54.0,
        "scorePerMinute": 184.4262295081967,
        "distanceTraveled": 1392.8287,
        "deaths": 1.0,
        "kdRatio": 6.0,
        "shotsMissed": 101.0,
        "timePlayed": "0 Days 0 Hours 4 Minutes 4 Seconds",
        "executions": 0.0,
        "suicides": 0.0,
        "seasonRank": 13.0,
        "nearmisses": 65.0,
        "percentTimeMoving": "0 Days 0 Hours 0 Minutes 0 Seconds",
        "miscXp": 0.0,
        "longestStreak": 4.0,
        "damageDone": 702.0,
        "shotsFired": 127.0,
        "damageTaken": 308.0
    },
    "weaponStats": {
        "725": {
            "hits": 1.0,
            "kills": 1.0,
            "headshots": 0.0,
            "loadoutIndex": 5.0,
            "shots": 1.0,
            "startingWeaponXp": 66300.0,
            "deaths": 0.0,
            "xpEarned": 180.0
        },
        "AK-47": {
            "hits": 6.0,
            "kills": 2.0,
            "headshots": 0.0,
            "loadoutIndex": 6.0,
            "shots": 18.0,
            "startingWeaponXp": 105000.0,
            "deaths": 0.0,
            "xpEarned": 360.0
        },
        "M19": {
            "hits": 1.0,
            "kills": 0.0,
            "headshots": 0.0,
            "loadoutIndex": 5.0,
            "shots": 7.0,
            "startingWeaponXp": 33000.0,
            "deaths": 0.0,
            "xpEarned": 45.0
        },
        "Fennec Mk9": {
            "hits": 4.0,
            "kills": 0.0,
            "headshots": 0.0,
            "loadoutIndex": 3.0,
            "shots": 32.0,
            "startingWeaponXp": 70700.0,
            "deaths": 1.0,
            "xpEarned": 0.0
        }
    },
    "allPlayers": null,
    "Gunfight": false,
    "privateMatch": false
}